name:
  common: Western Sahara
  official: Sahrawi Arab Democratic Republic
  native:
    ber:
      common: Western Sahara
      official: Sahrawi Arab Democratic Republic
    mey:
      common: الصحراء الغربية
      official: الجمهورية العربية الصحراوية الديمقراطية
    spa:
      common: Sahara Occidental
      official: República Árabe Saharaui Democrática
eumember: false
landlocked: false
nationality: ""
tlds:
- .eh
languages:
  ber: Berber
  mey: Hassaniya
  spa: Spanish
translations:
  DEU:
    common: Westsahara
    official: Demokratische Arabische Republik Sahara
  FRA:
    common: Sahara Occidental
    official: République arabe sahraouie démocratique
  HRV:
    common: Zapadna Sahara
    official: Sahrawi Arab Demokratska Republika
  ITA:
    common: Sahara Occidentale
    official: Repubblica Araba Saharawi Democratica
  JPN:
    common: 西サハラ
    official: サハラアラブ民主共和国
  NLD:
    common: Westelijke Sahara
    official: Sahrawi Arabische Democratische Republiek
  POR:
    common: Saara Ocidental
    official: República Árabe Saharaui Democrática
  RUS:
    common: Западная Сахара
    official: Sahrawi Арабская Демократическая Республика
  SPA:
    common: Sahara Occidental
    official: República Árabe Saharaui Democrática
currencies:
- MAD
- DZD
- MRO
borders:
- DZA
- MRT
- MAR
codes:
  alpha2: EH
  alpha3: ESH
  cioc: ""
  ccn3: "732"
  callingcodes:
  - "212"
  internationalprefix: ""
geo:
  region: Africa
  subregion: Northern Africa
  continent: Africa
  capital: El Aaiún
  area: 266000
coordinates:
  longitudestring: 13 00 W
  latitudestring: 24 30 N
  minlongitude: -17.110556
  minlatitude: 20.8
  maxlongitude: -8.666667
  maxlatitude: 27.666668
  latitude: 25
  longitude: -13
